Subject: services: Add prometheus-node-exporter-service-type.

From: Gábor Boskovits <[email-masked]>
Date: Mon, 9 Jul 2018 10:43:11 +0200

Pushed to master as a33652ee336ae9a5d2ab5fd54bf2397caec42a0e.